.HotnewsControl {
        background: #fff none repeat scroll 0 0;
        border: 1px solid #ddd;
        border-radius: 5px 5px 0 0;
        height: 361px;
        padding: 0;
        margin-bottom: 10px;
}
.HotnewsControl .Header span {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        line-height: 35px;
        padding-left: 20px;
        text-transform: uppercase;
}
.HotnewsControl .HotnewsScroll {
        min-height: 325px;
        margin: 0;
        overflow: hidden;
        padding: 0;
        max-height: 333px;
        overflow: auto;
}
.HotnewsControl .Header {
        background: #d80404;
        height: 35px;
}
div.HotnewsControl .HotnewsList {
        clear: both;
        display: block;
        padding: 5px 10px;
}
div.HotnewsControl .HotnewsList .HotnewsItem {
        background: rgba(0, 0, 0, 0) url("images/i.gif") no-repeat scroll left center;
        clear: both;
        display: block;
        padding: 5px 0 5px 10px;
        font-size: 14px;
        line-height: 1.4;
}
.HotnewsControl .HotnewsList .HotnewsItem img {
        display: none;
        float: left;
        height: 50px;
        margin-right: 6px;
        vertical-align: top;
        width: 65px;
}
.HotnewsControl .HotnewsList .HotnewsItem a {
        color: #222222;
        text-decoration: none;
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
        color: #222222;
        padding-top: 0;
        font-size: 14px;
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle:hover {
        color: #00458a;
}
.HotnewsControl .HotnewsList .active {
        background-color: #cccccc;
}
@media only screen and (max-width: 768px){
        .HotnewsControl {
                overflow: hidden;
        }
}
